# SnakeToLearn

This project is created and will be maintained as a step by step tutorial for my students (Eighter in my class or in the world) to learn JS simple and fun.
The objective here is not to create a working or professional game. It is just for learning.